@media only screen and (min-width: 1900px) {
    .main-banner .banner .banner-content-right img {
		width: auto;
		max-width: fit-content;
		margin-top: 200px;
	}
	
	.main-banner .banner .vertical-txt {
		bottom: 13%;
        max-width: 850px;
	}
	
	.main-banner .banner .vertical-txt .caption-txt {
		font-size: 24px;
	}
	
	.main-banner .banner .vertical-txt .caption-line {
		width: 45%;
	}
	
	.section-general {
		padding: 170px 0 70px 0;
	}
}

@media only screen and (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 960px;
    }
}

@media only screen and (min-width: 1200px) {
    .container {
        max-width: 1300px;
    }
}

@media screen and (max-width: 991.98px) {
    .container {
        max-width: 98%;
    }
	
	
}

@media only screen and (max-width:768px) {
	.main-header .nav-menu img {
		max-width: 70px;
	}
	.main-header .navbar-brand img {
		max-width: 80px;
	}
	.main-banner .banner .banner-content-left h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.main-banner .banner .banner-content-left {
		padding-left: 60px;
		margin-top: 50px;
		margin-bottom: 35px;
	}
	.main-banner .banner .banner-content-left .caption-1 {
		font-size: 22px;
		line-height: 22px;
		margin-bottom: 30px;
		padding-left: 5px;
	}
	.main-banner .banner .banner-content-left .caption-2 {
		font-size: 18px;
		line-height: 24px;
		padding-left: 5px;
	}
	.main-banner .banner .banner-content-left .caption-3 {
		font-size: 24px;
		line-height: 28px;
		padding-left: 5px;
	}
	.main-banner .banner .vertical-txt .caption-line {
		width: 20%;
		height: 1px;
	}
	.main-banner .banner .vertical-txt .caption-txt {
    	font-size: 14px;
    	line-height: 14px;
	}
	.main-banner .banner .vertical-txt {
    	bottom: 50%;
		margin-left: 10px;
	}
	.main-header .dropdown-content {
    	left: -90px;
	}
	.section-general .certificate-slider .slick-prev {
		left: -22px;
	}
	.section-general .certificate-slider .slick-next {
		right: -12px;
	}
	.section-general .architect-slider .slick-prev {
		left: -22px;
	}
	.section-general .architect-slider .slick-next {
		right: -12px;
	}
	
	.section-contact .contact-box .contact-content .download-resume {
		width: 100%;
		position: inherit;
		text-align: center;
		margin-top: 25px;
	}
	
	.section-contact .contact-box .contact-content .download-resume .link {
		margin-left: 30px;
	}
}